DPA 3.3.14 only after update TPAM to 2.5.919

Do DPA should be in version 3.3.14 after updating TPAM to 2.5.919

Virtual DPA 3.38 ovf has been deployed earlier. What gives me deploying DPA 4.14 ovf?